export default {
  dashboard: {
    loremIpsum1: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin interdum tempus suscipit. Interdum et malesuada fames ac ante ipsum primis in faucibus. Fusce et laoreet nisi. Maecenas eu tempus dolor. Curabitur dictum vitae diam vel iaculis. Proin maximus ligula commodo metus placerat suscipit nec ac felis. Etiam porta justo nec sagittis consequat. Nulla viverra, nibh non tincidunt pretium, ante libero ornare lacus, sed tempus sapien metus volutpat velit. Phasellus ante erat, fermentum ut sem vitae, volutpat ultrices ante. Ut vel convallis massa. Duis et nisi orci. Cras feugiat leo a erat ultrices mollis. Interdum et malesuada fames ac ante ipsum primis in faucibus. Integer porttitor lorem sit amet nibh varius vehicula. Maecenas tincidunt turpis sem, sit amet semper dui venenatis at.',
    loremIpsum2: 'Aenean suscipit, nibh rutrum volutpat tincidunt, nulla sem venenatis libero, eu maximus elit ante a mauris. In hac habitasse platea dictumst. Mauris suscipit elit at ante facilisis, in commodo enim sollicitudin. Cras eget viverra est, ut aliquet ex. Vestibulum vel convallis mi. Integer quam felis, scelerisque iaculis aliquam vitae, tristique eu mauris. Suspendisse nec sapien placerat, dignissim erat a, rhoncus justo. Proin tincidunt purus at nulla sagittis, vel pulvinar nisi dignissim. Donec aliquet venenatis dui, ut interdum enim euismod ut. Pellentesque vel porta est. Aliquam convallis luctus justo, sed imperdiet nulla rutrum sit amet. Nulla facilisi.',
  },

  adminLogin: {
    title: 'Admin Login',
    email: 'Email',
    password: 'Password',
    signIn: 'Sign In',
  },

  adminDashboard: {
    tabs: {
      beneficiaries: 'Beneficiaries',
      sellers: 'Sellers',
      raffles: 'Raffles',
      tickets: 'Tickets',
    },
  },

  adminSellerForm: {
    save: 'Save',
  },

  orderInfo: {
    infoHeader: 'Your Info',
    ticketsHeader: 'Tickets',
    ticketsSubtext: 'How many entries would you like?',
    ticketDetachmentSubtext: 'Which Veteran Service Organization would you like to support?',
    firstNameLabel: 'First Name',
    lastNameLabel: 'Last Name',
    emailLabel: 'Email Address',
    phoneLabel: 'Mobile Phone',
    ageCheckLabel: 'I am at least 18 years of age.',
    emailCheckLabel: 'I have read and accept the ',
    emailCheckLabel2: 'Raffle Rules',
    emailCheckLabel3: ' Terms & Conditions',
    detachmentSelectLabel: 'Select a Veteran Service Organization',
    errors: {
      noFirstName: 'First name not entered',
      noLastName: 'Last name not entered',
      noEmail: 'Email not entered',
      invalidEmail: 'Invalid email. Format must be xxx@xxx.xxx',
      noPhone: 'Mobile phone number not entered',
      invalidPhone: 'Invalid phone number. Format must be xxx-xxx-xxxx',
      ageCheck: 'I\'m over the age of 18 not selected',
      ticketCheck: 'I have read and accept the Raffle Rules, Terms & Conditions. not selected',
      noDetachment: 'Please select a Veteran Service Organization',
    },
  },

  paymentInfo: {
    title: 'Payment Info',
    ticket: 'Ticket',
    getsYou: 'Get your',
    text1: 'entry(s) into the drawing on ',
    and: 'and',
    text2: 'entry(s) into the Grand Prize on',
    back: 'Back',
    buyNow: 'Buy Now',
    onlyDebit: 'Debit Only-No Credit Cards Accepted',
    errors: {
      noName: 'No card holder name',
    },
  },

  confirmationPage: {
    header: 'Thank You For Your Participation!',
    subtext0: 'Your donation of $',
    subtext01: 'has been processed to benefit local veteran service and the',
    subtext1: 'Your entry into the Washington Spirit Gung Ho 50/50 gives you two (2) chances to win!',
    subtext2: 'You are entered to win the drawing for',
    goodluck: 'and the Grand Prize drawing on',
    subtext3: 'with the following entries which have been emailed to you!',
    subtext4: 'Entry Numbers:',
    subtext5: 'All drawings shall be held at the end of the half-time break on game days!',
    subtext6: 'The prize is 50% of the Jackpot to date with half of the prize amount awarded to the game day winner and the other half added to the final Grand Prize Drawing on',
    subtext7: 'If you need assistance, visit',
    subtext8: 'Looking for more chances to win? Join our mailing list and enter to win the chance to personally meet the team!',
    fundsRaised: 'Funds Raised',
    jackpot: '50-50/50 Jackpot',
    progressivejackpot: 'Grand Prize',
    drawn: 'Drawn',
    fundsRaisedSubText: 'For the New Hampshire \nMarine Corps League',
    orderMore: 'Order More',
    printThisPage: 'Print This Page',
    growJackpot: 'Grow the Jackpot',
    processing: 'Your payment is still being processed. You will receive an email with your digital ticket containing the ticket numbers when the payment is processed',
    assistance: 'If you need assistance, please contact our support center at',
    regards: 'Warm regards,',
    org: 'New Hampshire Marine Corps League',
    terms: 'Terms & Conditions',
    join: 'Join today!',
    notmember: 'Not yet a member of your local Marine Corps League?',
    joinsidetext: 'Marines, family and supporters of the Marine Corps values are welcome!',
    rules: 'Raffle Rules',
  },

  createLottery: {
    buttonText: 'Create New Lottery',
    raffleName: 'Raffle Name',
    raffleDescription: 'Raffle Description',
    slug: 'Slug',
    startDate: 'Start Date and Time',
    endDate: 'End Date and Time',
    drawDate: 'Draw Date and Time',
    adminFeesPercent: 'Admin Fees Percent',
    donationPercent: 'Donation Percent',
    raffleDrawPercent: 'Raffle Draw Percent',
    progressiveDrawPercent: 'Progressive Draw Percent',
    organizationPercent: 'Organization Percent',
    beneficiaryPercent: 'Beneficiary Percent',
  },

  share: {
    header: 'Help Grow the Jackpot!',
    subtext: 'SHARE this raffle with friends and family to grow the Jackpot and show your support for the Washington Spirit Gung Ho 50/50 for veteran service in the D.C. area!',
    thanks: 'Thanks for your support!',
  },
};
